uuid: 886cc1cf-0c3c-4ee4-987b-0f5eb7deb960
langcode: en
status: true
dependencies:
  config:
    - node.type.static
id: node.static.status
field_name: status
entity_type: node
bundle: static
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
